How to remove libcgi-application-basic-plugin-bundle-perl from Debian 9 (Stretch)